/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
}
img {
	vertical-align:top;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration:line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/* end reaset */

::-webkit-input-placeholder {
 color: #000;
}

:-moz-placeholder {
/ Firefox 18- /  color: #000;
}

::-moz-placeholder {
/ Firefox 19+ /  color: #000;
}

:-ms-input-placeholder {
 color: #000;
}
body, html {
	background:#DCDCDC url(bg_x.jpg) repeat-x;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
}
body.small_bg {
	background:#DCDCDC url(bg_p_x.jpg) repeat-x;
}
h1 {
	color: #349387;
	font-size: 22px;
	line-height:36px;
	margin-bottom:6px;
}
h2 {
	color: #394884;
	font-size: 18px;
	line-height:30px;
	margin-bottom:6px;
}
h3 {
	color: #49BFB8;
	font-size: 18px;
	line-height:28px;
	margin-bottom:5px;
}
h4 {
	color:#394884;
	font-size:16px;
	margin:10px 0 10px 0;
}
p {
	color: #000;
	font-size: 16px;
	line-height:24px;
	text-align: justify;
	padding:0 0 10px 0;
}
.main ol {
	padding-right:30px;
}
.main ul {
	padding-right:10px;
}
.main li {
	line-height:25px;
}
.main ul li {
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	padding-right: 20px;
	list-style:inside;
	list-style-type:none;
}
ul:after {
	content:"";
	display:block;
	clear:both;
}
.w320, .w480, .w640, .w1000 {
	display:none;
}
.w_max {
	display:block;
}
.img_left {
	float: left;
}
header {
	width:100%;
	max-width:1000px;
	margin:auto;
}
.img100 {
	width:100%;
	height:auto;
}
nav.top {
	max-width:1000px;
	margin:0px auto;
	background:#A0A0A4 url(top_menu.jpg) top center repeat-x;
}
nav.top ul {
	list-style:none;
	z-index:100;
}
nav.top ul:before, nav.top ul:after {
	content:" ";
	display:table;
}
nav.top ul:after {
	clear:both;
}
nav.top li {
	position:relative;
}
nav.top img {
	vertical-align:middle;
}
nav.top a {
	display:block;
	background:#A0A0A4 url(top_menu.jpg) top center repeat-x;
	color:#000;
	line-height:40px;
	white-space:nowrap;
	font-size:17px;
	font-weight:bold;
	padding-right:10px;
	padding-left:11px;
	-webkit-transition:color .2s ease;
	-moz-transition:color .2s ease;
	-ms-transition:color .2s ease;
	-o-transition:color .2s ease;
	transition:color .2s ease;
}
nav.top a:hover {
	color:#9b010b;
}
ul.top_menu > li {
	float:right;
}
ul.top_menu > li:after {
	content:"|";
	font-size:20px;
	position:absolute;
	color:#00A99D;
	top:10px;
	left:-2px;
}
ul.top_menu > li:last-child:after {
	display:none;
}
ul.top_menu > li:last-child a {
	padding-left:0;
}
ul.top_menu > li.has_sub > a:after {
	position:absolute;
	top:27px;
	right:16px;
	width:5px;
	height:5px;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	content:"";
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:border-color 0.2s ease;
	-moz-transition:border-color 0.2s ease;
	-ms-transition:border-color 0.2s ease;
	-o-transition:border-color 0.2s ease;
	transition:border-color 0.2s ease;
}
ul.top_menu > li.has_sub:hover > a:after {
	border-color:#9b010b;
}
ul.top_menu li ul {
	position:absolute;
	right:-9999px;
}
ul.top_menu li li {
	width:100%;
}
ul.top_menu > li.hover > ul {
	right:0;
}
ul.top_menu li li.hover ul {
	right:100%;
	top:0;
}
ul.top_menu li li a {
	z-index:100;
}
ul.top_menu li li li a {
	z-index:200;
}
ul.top_menu li li.has_sub > a:after {
	position:absolute;
	top:18px;
	right:auto;
	left:7px;
	width:5px;
	height:5px;
	content:"";
	border-bottom:0;
	border-right:0;
	border-top:1px solid #000;
	border-left:1px solid #000;
	-webkit-transition:border-color 0.2s ease;
	-moz-transition:border-color 0.2s ease;
	-ms-transition:border-color 0.2s ease;
	-o-transition:border-color 0.2s ease;
	transition:border-color 0.2s ease;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
ul.top_menu li li.has_sub:hover > a:after {
	border-color:#9b010b;
}
.mobile_menu {
	display:none;
	background:#A0A0A4 url(top_menu.jpg) top center repeat-x;
	color:#000;
	line-height:40px;
	white-space:nowrap;
	font-size:18px;
}
.mobile_menu:after {
}
.mobile_menu a {
	float:left;
}
.oc a {
	width:20px;
}
.oc a:after {
	content:'';
	position:absolute;
	top:14px;
	right:20px;
	display:block;
	width:15px;
	height:2px;
	background:#000000;
	clear:both;
}
.oc a:before {
	content:'';
	position:absolute;
	top:19px;
	right:20px;
	display:block;
	width:15px;
	height:3px;
	border-top:2px solid #000000;
	border-bottom:2px solid #000000;
}
 @media screen and (max-width:345px) {
nav.top a {
	padding-right:10px;
	padding-left:10px;
	font-size:16px;
}
}
 @media screen and (max-width:290px) {
nav.top a {
	padding-right:5px;
	padding-left:5px;
	font-size:14px;
}
}
.main_img {
	background:#A0A0A4 url(bg.jpg) top center no-repeat;
	width:1000px;
	height:510px;
	position:relative;
	margin:auto;
}
.page_img {
	background:#FFF;
	max-width:1000px;
	height:380px;
	position:relative;
	margin:auto;
}
.main_img .img {
	position:absolute;
	top:15px;
	right:11px;
	height:460px;
	width:740px;
	overflow:hidden;
}
.page_img .img {
	position:absolute;
	top:15px;
	right:11px;
	left:249px;
	height:350px;
	overflow:hidden;
}
/*
.page_img .img img
{
	width:100%;
	height:auto;
}
*/
.main_img .img_text {
	position:absolute;
	top:420px;
	right:200px;
}
.page_img .img_text {
	position:absolute;
	top:310px;
	right:200px;
}
.main_img .tor {
	position:absolute;
	top:20px;
	left:25px;
	height:125px;
	width:197px;
	white-space:nowrap;
}
.main_img .emerg {
	position:absolute;
	top:175px;
	left:25px;
	height:46px;
	width:197px;
	white-space:nowrap;
}
.main_img div.waze {
	position:absolute;
	top:245px;
	left:25px;
	height:80px;
	width:197px;
	white-space:nowrap;
}
.main_img .index_form {
	position:absolute;
	display:block;
	top:340px;
	left:45px;
	height:110px;
	width:163px;
	white-space:nowrap;
}
.index_form input, .index_form textarea {
	display:block;
	border:none;
	width:100%;
	background:none;
	height:22px;
	margin-bottom:3px;
	color:#FFFFFF;
}
.index_form textarea {
	height:40px;
	margin-bottom:3px;
}
.index_form input[type="image"] {
	height:33px;
	width:84px;
	margin:auto;
	margin-bottom:3px;
}
.main_img_mobile {
	padding:10px;
	margin:auto;
}
.footer_c {
	background:url(down_footer.jpg);
	min-height:150px;
}
.footer {
	max-width:980px;
	margin:auto;
	color:#F4F4F4;
	padding:10px;
}
.footer * {
	color: #F4F4F4;
}
.footer_buttons {
	width: 220px;
	float: left;
	margin:0 20px 10px 0;
}
.ke {
	margin:20px 20px 0 0;
	float:left;
}
.copy {
	font-size:12px;
	text-align:right;
}
.copy:after {
	content:"";
	display:block;
	clear:both;
}
.main {
	max-width:1000px;
	margin:auto;
	background: #FFF;
}
.main:after {
	content:"";
	display:block;
	clear:both;
	background: #FFF url(down_shadow.png) bottom center no-repeat;
	height:18px;
}
.main .rightColumn {
	float:right;
	padding:15px;
	max-width:calc(100% - 260px);
	min-width:300px;
}
.main .oneColumn {
	padding:15px;
}
.main .leftColumn {
	width:215px;
	float:left;
	padding:15px 0 15px 15px;
}
ul.departments {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.departments:after {
	content:"";
	display:block;
	clear:both;
}
ul.departments li {
	display: block;
	float: right;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	height: 40px;
	line-height: 40px;
	width: calc(50% - 10px);
	margin: 0 0 10px 10px;
	padding: 0px;
	vertical-align: middle;
	background-color: #F6F8EE;
	overflow:hidden;
	white-space:nowrap;
}
ul.departments a {
	color: #000;
	text-decoration: none;
	font-size: 16px;
}
.google_search {
	margin-bottom:15px;
	background-color:#fff9ef;
	border:solid 1px #4abfb7;
}
.google_search input {
	border:none;
	background-color:transparent;
	font-size:14px;
	padding:3px;
	width:calc(100% - 33px);
}
.marquee_img {
	background-color:#F4F4F4;
	text-align:center;
}
.marquee {
	height:200px;
	width:calc(100% - 30px);
	padding:0 15px;
	overflow: hidden;
	background-color:#F4F4F4;
}
.marquee p {
	border-bottom:#009900 1px solid;
	padding-bottom:15px;
}
.marquee a {
	color:#3f5084;
}
.story_month {
	background:#349387;
	text-align:center;
	color:#FFF;
	margin:15px 0;
}
.story_month a {
	color:#FFF;
}
.youtube {
	background:#FFC237;
	text-align:center;
	padding:0 0 2px 0;
}
.youtube img, .youtube iframe {
	display:block;
	margin:auto;
}
.slider {
	height:460px;
	width:740px;
	white-space:nowrap;
}
.page_img .slider {
	height:350px;
}
.bx-wrapper {
	margin:0 auto;
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border:none;
}
.slider ul {
	margin:0;
	padding:0;
}
iframe {
	border:none;
}
.left_menu {
	position: absolute;
	top: 15px;
	left: 15px;
	height: 354px;
	width: 214px;
	white-space: nowrap;
	background:url(bg_left_menu.jpg) top right no-repeat;
}
.left_menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-right:0;
}
.left_menu ul li {
	border-bottom:#999 1px solid;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.left_menu ul li:last-child {
	border-bottom:none;
	margin-bottom:0;
}
.left_menu a {
	display:block;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	white-space:nowrap;
	padding:7px 15px;
}
.smaller a
{
	padding:5px 10px;
}


.left_menu a:hover {
	color:#9b010b;
}
.left_menu p {
	line-height:27px;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0;
	padding:0;
}
.left_menu p > a {
	color:#FFFFFF;
	font-size:18px;
	padding:0 15px;
}
.left_menu p > a:hover {
	color:#FFC237;
}
.full {
	padding:15px;
}
.en {
	direction:ltr;
}
.en ol {
	padding-left:30px;
	padding-right:0;
}
.en ul {
	padding-left:10px;
	padding-right:0;
}
.en ul li {
	background-image: url(li_en.png);
	background-position: left 7px;
	padding-right: 0;
	padding-left: 20px;
}
.google_search_red {
	position:relative;
	margin:auto;
	height:45px;
	background:url(search_red.jpg) top center no-repeat;
	max-width:1000px;
}
.google_search_red .border {
	position:absolute;
	top:7px;
	left:22px;
	/*margin-bottom:15px;*/
	background-color:#f09a7c;
	border:solid 1px #808080;
	width:205px;
	height:21px;
}
.google_search_red input {
	border:none;
	background-color:transparent;
	font-size:14px;
	padding:3px;
	width:171px;
}
.people {
	float:right;
	padding:10px;
	border:1px #349387 solid;
	margin:0px 15px 15px 15px;
}
.people .img {
	margin:0px 0px 10px 0px;
	padding:0;
}
.people .name {
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:center;
}
.people .pos {
	font-style:italic;
	margin:0;
	padding:0;
	text-align:center;
}
img {
	max-width:100%;
	height:auto;
}
.map_b {
	padding:20px;
	float:right;
}
.map_m img {
	float:right;
	margin-left:10px;
}
div.thanks_letter {
	float:right;
	border:#349387 1px solid;
	margin:10px;
	padding:15px;
	text-align:center;
	height:180px;
}
div.thanks_letter img {
	margin-bottom:15px;
}
a.button_blue {
	background:url(button_blue.png) top left no-repeat;
	display:inline-block;
	height:38px;
	margin:0;
	padding:4px 15px 0px 25px;
	color:#FFF;
	font-weight:bold;
}
a.button_green {
	background:url(button_green.png) top left no-repeat;
	display:inline-block;
	height:38px;
	margin:0;
	padding:4px 15px 0px 25px;
	color:#FFF;
	font-weight:bold;
}
a.button_orange {
	background:url(button_orange.png) top left no-repeat;
	display:inline-block;
	height:38px;
	margin:0;
	padding:4px 15px 0px 25px;
	color:#FFF;
	font-weight:bold;
}
a.button_red {
	background:url(button_red.png) top left no-repeat;
	display:inline-block;
	height:38px;
	margin:0;
	padding:4px 15px 0px 25px;
	color:#FFF;
	font-weight:bold;
}
.text_about {
	margin:10px 0;
	padding:10px;
	min-height:145px;
	border-bottom:1px dashed #349387;
}
.text_about h4 {
	margin:0px 0px 10px 0px;
	padding:0;
}
.text_about p {
	margin:0;
	padding:0;
}
.text_about img {
	margin:5px 5px 15px 15px;
	float:right;
}
.text_story {
	margin:10px 0;
	padding:10px;
	border:1px solid #349387;
}
.text_story h4 {
	margin:0px 0px 10px 0px;
	padding:0;
}
.text_story p {
	margin:0;
	padding:0;
}
.text_story img {
	margin:5px 15px 5px 5px;
	float:left;
}
.bordered {
	margin:10px 0;
	padding:10px;
	border:1px solid #349387;
}
.bordered h2 {
	margin:0px 0px 10px 0px;
	padding:0;
}
.bordered p {
	margin:0;
	padding:0;
}
.bordered img {
	margin:5px 15px 5px 5px;
}
ul.pdf_list {
	list-style-type: none;
	padding:0 25px;
	margin: 0px;
}
ul.pdf_list li {
	list-style-image: url('pdf_file_small.png');
	background-repeat: no-repeat;
	background-position: 0px top;
	padding: 5px 0;
	margin: 0px;
}
ul.pdf_list a {
	position: relative;
	top: -4px;
	bottom: 15px;
}
.pic3 {
	width:100%;
}
.pic2 .pic1 {
	width:50%;
	float:right;
}
.pic3 .pic1 {
	width:33.3333%;
	float:right;
}
.pic4 .pic1 {
	width:25%;
	float:right;
}
.pic1 img {
	width:calc(100% - 10px);
	margin:5px;
}
.pic1 p {
	text-align:center;
}
.max250 {
	width:250px;
}

.img_float_left
{
	max-width:215px;
	padding:0 15px 15px 0;
	float:left;
}

.img_float_left img
{
	width:100%;
}
.img_float_left p
{

}
